httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yehuda Katz <yeh...@ymkatz.net>
Subject Re: [users@httpd] Query for Apache Server support on Oracle Linux
Date Thu, 29 Dec 2016 04:40:08 GMT
When you email a list like this, please keep all replies on the list too
(unless someone gives you permission to email them directly). Many people
here donate their time to help the community but charge for private
consulting work. Help everyone benefit by keeping the conversation public.

I don't have much personal experience with Oracle Linux, but if you are
comfortable compiling binaries for Linux in general, you can definitely
give HTTPD a shot. The package manager might have older versions available
too.
I would wonder though why you want to run an older version.

- Y

On Wed, Dec 28, 2016 at 11:35 PM, pritam sahoo <pritam.sahoo@gmail.com>
wrote:

> Hi Yehuda
>
> Just one quick thing .As per the link i saw Oracle Linux allows to install
> Apache .For the older release for Apache i.e. 2.2 etc to run Oracle Linux i
> hope it allows to download and install it manually by compiling the
> binaries.Please suggest if my understanding is correct or not .
>
> On Thu, Dec 29, 2016 at 12:14 AM, pritam sahoo <pritam.sahoo@gmail.com>
> wrote:
>
>> Thanks this helps
>>
>> Get Outlook for iOS <https://aka.ms/o0ukef>
>>
>> _____________________________
>> From: Yehuda Katz <yehuda@ymkatz.net>
>> Sent: Thursday, December 29, 2016 12:11 AM
>>
>> Subject: Re: [users@httpd] Query for Apache Server support on Oracle
>> Linux
>> To: <users@httpd.apache.org>
>>
>>
>> I am still not sure I understand your question. I believe Oracle Linux
>> just uses YUM for packages, so especially if you will have support, just
>> install and configure HTTPD supplied by Oracle as suggested in their
>> documentation: https://docs.oracle.com/cd/E37670_01/E41138/
>> html/ch15s02.html
>>
>> - Y
>>
>> On Wed, Dec 28, 2016 at 1:32 PM, pritam sahoo <pritam.sahoo@gmail.com>
>> wrote:
>>
>>> Hi Yehuda
>>>
>>> One of my customer is going to deploy Apache Server 2.2 on Oracle Linux
>>> 5/6 .I understand it should technically work . But on the apache
>>> documentation site it does not say about IS platform support for Apache
>>> server on oracle Linux. Customer will definitely buy oracle support for
>>> oracle linux . Please suggest
>>>
>>> Regards
>>> Pritam
>>>
>>> Get Outlook for iOS <https://aka.ms/o0ukef>
>>>
>>> _____________________________
>>> From: Yehuda Katz <yehuda@ymkatz.net>
>>> Sent: Wednesday, December 28, 2016 10:49 PM
>>> Subject: Re: [users@httpd] Query for Apache Server support on Oracle
>>> Linux
>>> To: <users@httpd.apache.org>
>>>
>>>
>>>
>>> Are you looking for commercial support or do you have a specific
>>> question? If you need commercial support for Oracle Linux, you probably
>>> need to talk to Oracle.
>>> If you have a specific question about using HTTPS on Oracle Linux, post
>>> more details.
>>>
>>> - Y
>>>
>>> Sent from a device with a very small keyboard and hyperactive
>>> autocorrect.
>>>
>>> On Dec 28, 2016 11:49 AM, "pritam sahoo" <pritam.sahoo@gmail.com> wrote:
>>>
>>>> Team
>>>>
>>>> Please suggest the support for Apache Server on oracle Linux 5 and 6. I
>>>> am looking for support for Apache 2.2 and Apache 2.4 support on Oracle
>>>> linux 5 & 6 .Please suggest
>>>>
>>>> --
>>>> Regards,
>>>> Pritam Sahoo
>>>> 9632005027 <096320%2005027>
>>>>
>>>> EXIN Cloud Foundation ,ITIL V3 & COBIT V4 Certified
>>>>
>>>> ///Share your knowledge with others and compete with yourself///
>>>>
>>>
>>>
>>>
>>
>>
>>
>
>
> --
> Regards,
> Pritam Sahoo
> 9632005027
>
> EXIN Cloud Foundation ,ITIL V3 & COBIT V4 Certified
>
> ///Share your knowledge with others and compete with yourself///
>

Mime
View raw message